﻿/* Page formatting */

article {
    float: left;
    width: 80%;
}

aside {
    float: right;
    width: 15%;
}

article.media {
    float: left;
    width: 70%;
}

aside.media {
    float: right;
    width: 25%;
}

@media only screen and (max-width: 970px) {
    article, aside, article.media, aside.media {
        float: none;
        width: 100%;
    }
}

footer {
    width: 100%;
    padding: 5px;
    margin-top: 20px;
}

/* Uppod player */

.player {
    width: 660px;
    height: 500px;
}

/* Login form */

.form-signin {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}

/* Navbar logo */

.navbar-brand-img {
    padding-top: 3px;
    padding-bottom: 2px;
}

    .navbar-brand-img > img {
        height: 45px;
        width: auto;
    }

/* Form validation */

.validation-summary-valid {
    display: none;
}

.validation-summary-error {
    color: red;
    display: inline;
}

.field-validation-valid {
    display: none;
}

.field-validation-error {
    color: red;
    display: inline;
}

.input-validation-valid {
}

.input-validation-error {
    color: yellow;
    background-color: red;
}
